Title: Installer should not install two "jython" scripts
Type: behaviour Severity: normal
Components: Installer Versions: Jython 2.7
Milestone: Jython 2.7.0
Status: closed Resolution:
Dependencies: Superseder:
Assigned To: Nosy List: alex.gronholm, fwierzbicki, zyasoft
Priority: normal Keywords:

Created on 2012-08-14.16:45:50 by alex.gronholm, last changed 2016-01-11.04:40:13 by zyasoft.

msg7401 (view) Author: Alex Grönholm (alex.gronholm) Date: 2012-08-14.16:45:50
The installer installs two "jython" script files, one in the jython home directory, one under bin/. The latter does not have the JYTHON_HOME or JAVA_HOME variables set, and I can't help but to wonder why two different script files are needed. One script file under bin/ with the env variables set should be enough.
msg10627 (view) Author: Jim Baker (zyasoft) Date: 2016-01-11.04:40:13
Fixed in 2.7.0
Date User Action Args
2016-01-11 04:40:13zyasoftsetstatus: open -> closed
nosy: + zyasoft
milestone: Jython 2.7.0
messages: + msg10627
versions: + Jython 2.7, - Jython 2.5
2013-02-25 21:43:06fwierzbickisetpriority: normal
versions: + Jython 2.5, - 2.5.2
2012-08-14 21:07:40fwierzbickisetnosy: + fwierzbicki
2012-08-14 16:45:50alex.gronholmcreate